apr-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 28205] expat detection broken on lib64 platforms
Date Mon, 25 Jan 2010 17:28:30 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=28205

Ahab. A. <eabouzou@yahoo.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|CLOSED                      |REOPENED
         Resolution|FIXED                       |

--- Comment #16 from Ahab. A. <eabouzou@yahoo.com> 2010-01-25 09:28:26 UTC ---
I attempted a 64bit build on Apache 2.2.8 but failed with same error in
apr-utils reported in this bug report. The switch --enable-lib64 (for the
configure script) does not exist in Apache 2.2.8 which indicates the patch that
fixes apr-utils for 64 builds, provided as an attachment here, was not applied
to Apache 2.2.8 source. I checked Apache 2.2.9 and did not find --enable-lib64
switch available either. I'm wondering why this patch was not propagated to
Apache's main source code so that newer releases of the server will have this
fix and will be able to build on 64 bit platforms.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@apr.apache.org
For additional commands, e-mail: bugs-help@apr.apache.org


Mime
View raw message